/*!
 * Ext JS Library 3.1.1
 * Copyright(c) 2006-2010 Ext JS, LLC
 * licensing@extjs.com
 * http://www.extjs.com/license
 */
html, body {
	font: normal 12px tahoma, arial, verdana, sans-serif;
	margin: 0;
	padding: 0;
	border: 0 none;
	overflow: hidden;
	height: 100%;
}

.x-grid3-td-title b {
    font-family:tahoma, verdana;
    display:block;
}
.x-grid3-td-title b i {
    font-weight:normal;
    font-style: normal;
}
.x-grid3-td-title .topic {
    padding-left:20px;
    background:transparent url(images/post.gif) no-repeat 0 2px;
}
.x-grid3-td-title .x-grid3-cell-inner {
    white-space:normal;
}
.x-grid3-td-title a {
    text-decoration:none;
}
.x-grid3-td-title a:hover {
    text-decoration:underline;
}
.details .x-btn-text {
    background-image: url(images/details.gif);
}
.msg-view {
    background-image: url(../shared/icons/fam/application_view_list.png) !important;
}
.add-feed {
    background-image: url(images/rss_add.gif) !important;
}

.preview-bottom {
    background-image: url(images/preview-bottom.gif) !important;
}
.preview-right {
    background-image: url(images/preview-right.gif) !important;
}
.preview-hide {
    background-image: url(images/preview-hide.gif) !important;
}

.tabs {
    background-image: url( ../desktop/images/tabs.gif ) !important;
}
.summary {
    background-image: url(images/details.gif) !important;
}
.x-grid3-row-body p {
    margin:5px 20px 10px 25px !important;
}

.post-date {
    font-weight:bold;
}

.x-border-layout-ct {
    background:transparent;
}
body.x-border-layout-ct {
    background:#333;
}
.x-layout-split {
    background-color:transparent !important;
}

.x-tree-node div.feeds-node{
    margin-top:1px;
    border-top:1px solid #ddd;
    border-bottom:1px solid #ccc;
    padding-top:2px;
    padding-bottom:1px;
}
.feeds-node .x-tree-node-icon {
    display:none;
}
.forum-ct a span {
    font-weight:bold;
}
.feed {
    border:1px solid #fff;
    margin:3px;
}
.feed .x-tree-ec-icon {
    display:none;
}
.feed-icon {
    background-image:url(images/rss.gif) !important;
}
.new-tab {
    background-image:url(images/new_tab.gif) !important;
}
.new-win {
    background-image:url(images/go-to-post.gif) !important;
}
.delete-icon {
    background-image:url(images/rss_delete.gif) !important;
}
.load-icon {
    background-image:url(images/rss_load.gif) !important;
}
.refresh-icon {
    background-image:url(../shared/icons/fam/table_refresh.png) !important;
}
.x-tree-selected {
    border:1px dotted #a3bae9;
}
.x-tree-node .x-tree-selected a span{
	background:transparent;
    font-weight:bold;
}
#main-tabs .x-tab-panel-body {
    background:transparent;
    border:0 none;
}

.preview .x-panel-body {
    font:normal 12px tahoma,verdana,arial,sans-serif;
}

.preview .x-panel-body p {
    line-height:18px;
    margin:8px 0;
}

.preview .x-panel-body ul {
    margin-left:18px;
}

.preview .x-panel-body ul li {
    display:list-item;
    list-style-image:none !important;
    list-style-position:outside !important;
    list-style-type:disc !important;
    margin-left:18px;
}

.preview .x-panel-body pre, #preview .x-panel-body code {
    display:block;
}

.preview .x-panel-body h4.post-author {
    font-weight:normal;
    font-size:11px;
}
.preview .x-panel-body span.post-date {
    font-weight:normal;
    float:right;
    font-size:11px;
}
.preview .x-panel-body div.post-data {
    padding:5px;
    border-bottom:1px solid #555;
}
.preview .x-panel-body div.post-body {
    padding:10px;
}
.reading-menu .x-menu-item-checked {
    border:1px dotted #a3bae9 !important;
	padding:0;
}
.x-tab-panel-header {
    border-bottom-width:0 !important;
}
#suggested {
    border-top:0 none;
}
#suggested a {
    text-decoration:none;
    font-size:11px;
    display:block;
    padding:3px;
    float:right;
    margin-right:4px;
}
#suggested a:hover {
    text-decoration:underline;
}
.x-combo-list-item {
    zoom:1;
}
.x-combo-list-item strong {
    font-size:11px;
    font-style: normal;
    float:left;
}
.x-combo-list-item em {
    font-size:12px;
    font-style: normal;
    float:left;
    width:325px;
}
.x-node-ctx {
    border:1px solid #ccc !important;
}